> ## Documentation Index
> Fetch the complete documentation index at: https://docs.bondio.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Get prepaid balance of your account

> Returns the amount of pre-paid balance in your account



## OpenAPI

````yaml /openapi.yaml get /v1/prepaid-balance
openapi: 3.1.0
info:
  title: Bondio API
  version: '1.0'
  description: Bondio's REST API for eSIM provisioning, plans, subscriptions, and billing.
servers:
  - url: https://api.bondio.co
    description: prod
security:
  - BearerAuth: []
tags:
  - name: Plan
  - name: Esim
  - name: Subscription
  - name: Addon Attachment
paths:
  /v1/prepaid-balance:
    get:
      tags:
        - Account Balance
      summary: Get prepaid balance of your account
      description: Returns the amount of pre-paid balance in your account
      operationId: get-v1-prepaid-balance
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PrepaidBalance'
                type: object
components:
  schemas:
    PrepaidBalance:
      title: PrepaidBalance
      x-stoplight:
        id: p643838xcb5xt
      type: object
      examples:
        - balance: 10.78
          currency: usd
      required:
        - balance
        - currency
      properties:
        balance:
          type: number
          x-stoplight:
            id: jy48w2hred4nb
        currency:
          type: string
          x-stoplight:
            id: uf2tumgcq4cny
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````